## view
Class ImportPage

    java.lang.Object
      view.GoResponse
          view.GoPage
              view.ImportPage

    public class ImportPage

extends GoPage

Constructor Summary
`ImportPage(Tournament tournament)`

Method Summary

Methods inherited from class view.GoPage
`getSource, getSource`

Methods inherited from class view.GoResponse
`addCookie, getCookies`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ImportPage

    public ImportPage(Tournament tournament)

Parameters:
  `tournament` - the tournament to import to